La ricerca ha trovato 109 risultati

da newroz
gio mar 02, 2006 19:34
Forum: Slackware
Argomento: libgtk e altri stupidi problemi d'avvio :)
Risposte: 2
Visite : 379

Ho semplicemente cancellato il file usr/local/lib/libgtk-x11-2.0.so.0

:)
da newroz
sab feb 25, 2006 11:34
Forum: Slackware
Argomento: libgtk e altri stupidi problemi d'avvio :)
Risposte: 2
Visite : 379

libgtk e altri stupidi problemi d'avvio :)

Da un po' di giorni la Slack mi sta dando questi problemi in partenza, ve li posto sperando di riuscire a trovare una soluzione. Starting mysqld daemon with databases from /var/lib/mysql [Sun Feb 19 11:19:55 2006] [alert] httpd: Could not determine the server's fully qualified domain name, using 127...
da newroz
mar feb 21, 2006 19:06
Forum: Packages
Argomento: kxdocker 1.0
Risposte: 7
Visite : 705

Ne sei certo? A me appare la mela con tux dentro e una i di informazioni in pedice..
da newroz
mar feb 21, 2006 18:32
Forum: Packages
Argomento: kxdocker 1.0
Risposte: 7
Visite : 705

Pulsante destro sull'icona nel sys tray e "Configurazioni", o qualcosa di simile, ora non sono a casa. :)
da newroz
lun feb 20, 2006 23:17
Forum: Packages
Argomento: kxdocker 1.0
Risposte: 7
Visite : 705

Ho risolto cancellando la directory del vecchio kxdocker in ~/.kde/share/apps/
Bisogna però riconfigurarlo da capo. Pazienza. :)
da newroz
lun feb 20, 2006 9:37
Forum: Packages
Argomento: kxdocker 1.0
Risposte: 7
Visite : 705

kxdocker 1.0

Ho installato il pacchetto kxdocker, con kxdocker-resources, configuration e qualche altro (prima avevo la versione precedente). Quando provo a lanciarlo, però, non viene visualizzato niente (nonostante il processo sia attivo). E inoltre, lanciandolo da console, mi da: $ kxdocker kxdocker: WARNING: ...
da newroz
ven feb 17, 2006 14:35
Forum: Packages
Argomento: Pixel Image Editor
Risposte: 2
Visite : 359

Ah non avevo letto che fosse a pagamento. Peccato, sembra veramente un bel programma.
Grazie lo stesso, e scusate la domanda a questo punto stupida... :)
Saluti.
da newroz
ven feb 17, 2006 13:47
Forum: Gnu/Linux in genere
Argomento: KDE sys-tray: mettere icone su due linee
Risposte: 5
Visite : 508

Tasto destro del mouse sulla barra -> Aggiungi applet -> Esecuzione rapida
da newroz
ven feb 17, 2006 13:42
Forum: Packages
Argomento: Pixel Image Editor
Risposte: 2
Visite : 359

Pixel Image Editor

http://www.kanzelsberger.com/pixel/?page_id=12

Non è stato fatto il pacchetto per la Slack?
Se no, sapete quali sono le dipendenze? Io uso KDE, va lo stesso?


Grazie!
da newroz
lun gen 16, 2006 9:14
Forum: Packages
Argomento: Convertire ASF in WAV (o Mp3)
Risposte: 2
Visite : 479

Perfetto funziona grazie. :)
da newroz
gio gen 12, 2006 0:39
Forum: Packages
Argomento: Convertire ASF in WAV (o Mp3)
Risposte: 2
Visite : 479

Convertire ASF in WAV (o Mp3)

Come da oggetto, conoscete qualche software capace di fare la conversione?
Grazie mille! :)
da newroz
mar gen 03, 2006 20:38
Forum: Packages
Argomento: Grip non va
Risposte: 5
Visite : 517

Ahah... non sono andato nelle pagine superiori, chiedo venia. :)

Porcaccia la miseria... mancavano tanti pacchetti ancora, tutti trovati sul link segnalato, grazie mile, ora funziona. :)
da newroz
mar gen 03, 2006 19:32
Forum: Packages
Argomento: Grip non va
Risposte: 5
Visite : 517

libgnomeui-2 non riesco a trovarlo, e nemmeno libvte (stesso problema, ma sul portatile). :(
da newroz
lun gen 02, 2006 18:31
Forum: Packages
Argomento: Grip non va
Risposte: 5
Visite : 517

Grip non va

Lanciando grip mi da questo errore: grip: error while loading shared libraries: libgnomeui-2.so.0: cannot open shared object file: No such file or directory Però la libreria l'ho: libgnomeuimm-2.6.0-i686-3jara Il pacchetto di grip, come quello della libgnomeui-2, è preso da slacky.it grip-3.3.1-i486...
da newroz
mar dic 13, 2005 11:14
Forum: Packages
Argomento: Da Php4 a Php5
Risposte: 3
Visite : 357

Funziona, errore mio scusate. Il pacchetto da installare era infatti

libgcrypt-1.2.1-i486-3sl

e non quello segnalato sopra. Pardon. :) Saluti!